.video_block {
    font-size: 12px;
    text-align: center;
}

.big {
    width: 290px;
    display: inline-block;
    padding: 10px;
}

.big > img {
    width: 290px;
}

.star-rating,
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus,
.star-rating .current-rating {
    background: url("../files/img/rating.png") left -1000px repeat-x;
}

.rating {

}

.star-rating {
    position: relative;
    width: 90px;
    height: 18px;
    overflow: hidden;
    list-style: none;
    margin: 0;
    padding: 0;
    background-position: left top;
    display: inline-block;
}

.star-rating li {
    display: inline;
}

.vk {
    position: absolute;
    right: 104px;
    bottom: -15px;
}

.odno {
    position: absolute;
    right: 154px;
    bottom: -15px;
}

.fb-like {
    position: absolute;
    right: 294px;
    bottom: -15px;
}

a.naverx {
    position: fixed;
    bottom: 70px;
    margin-left: 1020px;
    right: 5px;
    background: #417297 url (http://advertseo-helper.ru /wp-content/ themes /pressa/ images/nawerx.png) center center no-repeat;
    width: 32px;
    height: 32px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    cursor: pointer;
    padding: 15px;
    margin: 20px;
    opacity: 0.8;
    box-shadow: inset 0 1px 0 rgba (255, 255, 255, 0.5), 0 2px 2px rgba (0, 0, 0, 0.3), 0 0 4px 1px rgba (0, 0, 0, 0.2);
    -webkit-transition: all 0.2s 0.01s ease;
}

a.naverx:hover {
    background: #F0824F url (http://advertseo-helper.ru /wp-content/ themes /pressa/ images/nawerx.png) center center no-repeat;
    box-shadow: none !important;
    opacity: 1;
}

#toTop {
    position: fixed;
    bottom: 20px;
    right: 12px;
    background: none;
    cursor: pointer;
}

.lang {
    width: 150px;
    padding: 3px;
    position: absolute;
    right: 45px;
    font-size: 13px;
    margin-top: 0px;

}

.ban_g {
    position: absolute;
    right: 15px;
    top: 95px;
}

.ban_p {
    position: absolute;
    right: 15px;
    top: 500px;
}

.ban_allfocus {
    position: absolute;
    right: 15px;
    top: 669px;
}

.star-rating a,
.star-rating .current-rating {
    position: absolute;
    top: 0;
    left: 0;
    text-indent: -1000em;
    height: 18px;
    line-height: 25px;
    outline: none;
    overflow: hidden;
    border: none;
}

.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus {
    background-position: left bottom;
}

.star-rating a.one-star {
    width: 20%;
    z-index: 6;
}

.star-rating a.two-stars {
    width: 40%;
    z-index: 5;
}

.star-rating a.three-stars {
    width: 60%;
    z-index: 4;
}

.star-rating a.four-stars {
    width: 80%;
    z-index: 3;
}

.star-rating a.five-stars {
    width: 100%;
    z-index: 1;
}

.star-rating .current-rating {
    z-index: 1;
    background-position: left center;
}

/* for an inline rater */
.inline-rating {
    display: -moz-inline-block;
    display: -moz-inline-box;
    display: inline-block;
    vertical-align: middle;
}

/* smaller star */
.small-star {
    width: 50px;
    height: 10px;
}

.small-star,
.small-star a:hover,
.small-star a:active,
.small-star a:focus,
.small-star .current-rating {
    background-image: url("../files/img/star_small.gif");
    line-height: 10px;
    height: 10px;
}

/*End rating classes*/

body {
    font-size: 15px;
    font-family: Gill, Helvetica, sans-serif;
    color: #480A0B;
    background: url("../files/img/bg_FINAL!!!.gif");
    font-weight: bold;
    background-color: black;
    vertical-align: baseline;
    margin: 0px;
    overflow-x: auto;
    display: block;
    height: 100%;
    width: 100%;
}

#wrapper {
    margin: 0px;

}

.sylki {
    color: #690A0B;
    text-shadow: 0px 0.2px #81775F;
}

.sylki2 {

}

.sylki a:hover {
    text-shadow: 0 0 8px #6F0F10;
}

.news {

    top: 332px;
    max-width: 178px;
    position: absolute;
    left: 67px;

}

.info {
    border: 3px outset #D4B7B7;
    text-align: center;
    margin: 5px;
    padding: 4px;
    background-color: #F0DAB1;
}

.l_block img {

    padding-top: 5px;
}

.r_block img {
    padding-right: 55px;
    padding-top: 5px;
}

.r_block {
    text-align: left;
    padding-top: 5px;
    padding-left: 4px;
    font-size: 13px;
    font-family:;
}

#right_bar {
    width: auto;
    height: auto;
    max-width: 230px;
    min-height: 880px;
    float: right;
    border-right: 0px;
    padding-top: 3px;
    position: relative;
}

.min_left_bar_h {
    font-size: 12px;
    list-style: none;
    margin: 0px;
    padding: 0px;
    border: 3px outset #D4B7B7;
    background: #F0DAB1;
    padding: 3px;
    text-align: center;
}

.min_left_bar {
    font-size: 16px;
    list-style: none;
    margin: 0px;
    padding: 0px;
    border: 2px outset #D4B7B7;
    background: #F0DAB1;
    text-align: center;

}

.min_left_bar a {
    color: #700F10;
    font-size: 12px;
    font-weight: 900;
    margin: 0px;
    padding: 0px;
    text-align: center;

}

.min_left_bar_h a {
    color: #700F10;
    font-size: 15px;
    font-weight: 900;
    text-shadow: 1px 1.2px #81775F;
    margin: 0px;
    padding: 0px;
    text-align: center;

}

.min_left_bar a:hover {
    text-shadow: 0 0 8px #6F0F10;
}

.min_left_bar_h a:hover {
    text-shadow: 0 0 8px #6F0F10;
}

#left_bar {
    width: auto;
    height: auto;
    max-width: 180px;
    min-height: 880px;
    float: left;
    border-left: 0px;
    padding-top: 54px;
    padding-left: 69px;

}

.opaa {
    font-size: 15px;
    text-align: left;
    border: 3px outset #D4B7B7;
    background: #F0DAB1;
    padding: 5px;
    margin: 5px;
}

.custom {
    border: 0px;
    background: transparent;
    width: auto;
    max-width: 400px;
}

.ui-tooltip {
    width: auto;
    background-color: transparent;
    max-width: 400px;
}

.ui-tooltip-content {
    width: auto;
    max-width: 400px;
    background-color: transparent;
}

.l_block {
    font-size: 15px;
    text-align: left;
    font-size: 13px;
    font-family:;
}

#dostavka {
    left: 64px;
    padding-bottom: 4px;
    padding-top: 3px;
    position: absolute;
    top: 12px;
    width: 174px;
}

.dost {

    background-color: #F0DAB1;
    border: 3px outset #700F10;
    margin: 5px;
    list-style: none;
    font-size: 13px;
    font-weight: bold;
    font-family: verdana;
    padding: 0px;
    padding-top: 0px;
    color: #480A0B;

}

#search_box {
    width: 200px;
    padding: 3px;
    position: absolute;
    right: 10px;
    margin-top: 20px;
}

.pages {
    font-size: 15px;
}

.page {
    border-right: 1px solid #6F0F10;
    margin: 5px;
    font-size: 19px;
}

.top_bar {
    width: auto \9;
    height: auto;
    position: relative;
    max-width: 1200px;
}

#logo {
    float: left;
    position: absolute;
}

#top_bar img {
    position: absolute;

}

.videos {
    border-bottom: 2px solid #480A0B;
    margin-bottom: 3px;
    width: 150px;
}

#content {
    width: 700px;
    min-height: 900px;
    height: auto;
    position: relative;
}

#inside_content {
    width: 700px;
}

#like_main {
    position: relative;
    min-height: 1000px;
    height: auto;
}

#mains {
    min-width: 1200px;
    width: 1200px;
    height: auto;
    position: relative;
}

.clear:after {
    content: "&nbsp;";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
    line-height: 0;
}

/* для ослика */
* html .clear {
    height: 1%;
}

.blocks {
    margin: 10px 0 0 10px;
}

.tut {
    font-size: 11px;
}

#tube_vid {
    display: inline-block;
    height: auto;
    width: auto;
    padding-top: 50px;
}

.video_bar_l {
    padding-left: 0px;
    padding-top: 15px;
}

.video_bar_r {
    padding-top: 15px;
}

#content a {
    text-shadow: 1px 1.2px #81775F;
    color: #700F10;
    font-size: 19px;
}

#content p {
    color: #480A0B;
    font-weight: bold;

    padding-left: 10px;
}

.big_text {

}

.ui-dialog, .ui-widget-content {
    background: #F0DAB1 !important
}

.index_menu_s {
    border: 3px outset #D4B7B7;
    background: #F0DAB1;
    margin: 5px;
    padding: 0px;
    font-size: 14px;
}

.index_menu {

    background-color: #F0DAB1;
    border: 3px outset #D4B7B7;
    margin: 5px;
    list-style: none;
    font-size: 14px;
    font-weight: bold;
    font-family: verdana;
    padding: 0px;
    padding-top: 0px;
    color: #480A0B;
}

#content a:hover {
    text-shadow: 0 0 8px #6F0F10;
}

.index_menu_h {
    background-color: #F0DAB1;
    margin: 5px;
    border: 3px outset #D4B7B7;
    list-style: none;
    font-size: 16px;
    padding: 5px;
    padding-bottom: 10px;
    height: 50px;
    color: #700F10;
    text-shadow: 1px 1.2px #81775F;
}

#content .tb_link {
    font-size: 16px;
    color: #222;
}

h2 {
    margin-top: 12px;
    font-weight: bold;
    font-size: 24px;
    text-shado: 1px 1.2px #81775F;
}

.index_menu p {
    text-align: left;
    color: #414141;
}

#inside_content ul {
    text-align: center;
    padding-left: 0px;

}

#inside_content a:hover {
    text-shadow: black;
}

textarea {
    resize: none;
}

#top_menu {
    width: 1200px;
    min-height: 20px;
    position: relative;
    text-align: center;
    padding-top: 229px;
    display: inline-block;
    font-family: Georgia, Times New Roman, Times, serif;
    z-index: 20;

}

#top_menu ul {
    margin-bottom: 0px;
    list-style-type: none;
    margin-top: 17px;
    padding: 1px;

}

#lisa {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    background-image: url("../files/img/head_menu.png");
}

#main {
    clear: both;
    position: relative;
}

.ul_li_menu {
    display: inline-block;
    margin: 0 1px;
    text-align: center;
    font-size: 10px;
    width: auto;
    padding: 6px 0 6px 0;

}

a {
    color: #F6E3B3;
    font-weight: bold;
    text-decoration: none;

}

#top_menu .ul_in {
    margin-left: 15px;
}

#top_menu li:hover .sub_menu {
    display: block;

}

#top_menu a {
    color: #F4ECD7;
}

#top_menu a:hover {
    text-shadow: 0 0 20px black;
}

.top_menu_link {
    padding-bottom: 15px;
    font-size: 13px;
}

.sub_menu {
    background-color: #710F10;
    width: auto;
    height: auto;
    display: none;
    position: absolute;
    z-index: 102;
    text-align: left;
    margin: 6px -9px 15px;
    margin-top: 6px;
    border: 2px solid #710F10;
    border-top: 0px;
    box-shadow: inset 0 0 12px black;
    font-size: 12px;
    padding-bottom: 9px;
    opacity: 0.8;

}

.sub_menu ul {
    margin: 30px;
    list-style-type: none;
    line-height: 18px;
    font-style: normal;
    padding-left: 0px;
}

.bord {
    border-right: 1px solid #590000;
    padding: 0;
}

#footer {
    background: url("../files/img/footer3.png") repeat-x;
    color: #480A0B;
    box-shadow: 0 -5px 10px black;
    width: 1200px;
    height: 50px;
}

.ui-widget-header {
    background: url("../files/img/dialog.png") repeat-x;
}

/* Firefox Only */
@-moz-document url-prefix() {
    #top_menu {
        width: 1200px;
        min-height: 30px;
        position: relative;
        text-align: center;
        padding-top: 227px;
        display: inline-block;
    }

    #top_menu ul {
        background-color: #6F0F10;
        margin-bottom: 0px;
        list-style-type: none;
        margin-top: 17px;

    }
    .sub_menu {

        margin: 6px -9px 15px;

    }
    .sub_menu {
        background-color: #710F10;
        width: auto;
        height: auto;
        display: none;
        position: absolute;
        z-index: 102;
        text-align: left;
        margin: 6px -9px 15px;
        margin-top: 6px;
        border: 2px solid #850F0F;
        border-top: 0px;
        box-shadow: inset 0 0 10px black;
        font-size: 14px;
        padding-bottom: 9px;
        opacity: 0.8;
    }
    .index_menu {

        background-color: #F0DAB1;
        border: 3px outset #700F10;
        margin: 5px;
        list-style: none;
        font-size: 14px;
        font-weight: bold;
        font-family: verdana;
        padding: 0px;
        padding-top: 0px;
        color: #480A0B;

    }

    .index_menu_h {
        background-color: #F0DAB1;
        margin: 5px;
        border: 3px outset #700F10;
        list-style: none;
        font-size: 16px;
        padding: 5px;
        padding-bottom: 10px;
        height: 50px;
        color: #700F10;
        text-shadow: 1px 1.2px #81775F;
    }
    .index_menu_s {
        border: 3px outset #700F10;
        background: #F0DAB1;
        margin: 5px;
        padding: 0px;
        font-size: 14px;
    }
    #right_bar {
        width: auto;
        height: auto;
        max-width: 230px;
        min-height: 880px;
        float: right;
        border-right: 0px;
        padding-top: 3px;
    }

    #left_bar {
        width: auto;
        height: auto;
        max-width: 180px;
        min-height: 880px;
        float: left;
        border-left: 0px;
        padding-top: 54px;
        padding-left: 69px;
    }

    #like_main {
        min-height: 1000px;
        height: auto;
    }

    .opaa {
        border: 3px outset #700F10;
    }
    .min_left_bar_h {
        font-size: 12px;
        list-style: none;
        margin: 0px;
        padding: 0px;
        border: 3px outset #700F10;
        background: #F0DAB1;
        padding: 3px;
        text-align: center;
    }
    .min_left_bar {
        font-size: 16px;
        list-style: none;
        margin: 0px;
        padding: 0px;
        border: 2px outset #700F10;
        background: #F0DAB1;
        text-align: center;
    }
    .info {
        border: 3px outset #700F10;
    }
}